Subject: bug#30043: 25.3; C-M-e inserts euro character

From: Stefan Kangas <[email-masked]>
Date: Sun, 29 Sep 2019 01:03:17 +0200

tags 30043 + notabug
close 30043
quit

Eli Zaretskii <[email-masked]> writes:

>> From: Tomas Nordin <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 13 Jan 2018 23:10:43 +0100
>>
>> > Does it help to set w32-use-fallback-wm-chars-method to a non -nil
>> > value in Emacs 25.3?
>>
>> Yes, that removes the problem.
>
> So I guess you somehow have a keyboard which doesn't fit the new
> keyboard input code introduced by Emacs 25, and need to use this
> fallback variable to avoid the problem.

I believe that was the correct answer, and nothing of the rest of the
discussion indicated otherwise.  I'm therefore closing this as notabug.

If anyone disagrees, feel free to reopen.

Best regards,
Stefan Kangas